Ошибка работы SHOP Есть решение

Вот таку строку выводит при входи в раздел магазина или на страницу магазина.

Fatal error: Access level to shopPlugin::$settings_config must be protected (as in class waPlugin) or weaker in /home/u686590040/public_html/wa-apps/shop/lib/classes/plugins/shopPlugin.class.php on line 3


Всё произошло после того так я обновил Фреймворк, но перед этим я отключил плагины. После того как некоторые из них включаю вот выходит такая ошибка в том числе плагин 1с. Что делать?!

1 ответ

Добавить ответ

Чтобы добавить комментарий, зарегистрируйтесь или войдите